<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.clientapi">
<module_version install_time="1236023528768" last="true" origin="installer" specification_version="1.5.21">
<file crc="2103799767" name="config/Modules/org-netbeans-modules-websvc-clientapi.xml"/>
<file crc="3643809419" name="modules/org-netbeans-modules-websvc-clientapi.jar"/>
</module_version>
</module>
